LINE(1)

NOM
line - Lire une ligne

SYNOPSIS
line

DESCRIPTION
L'utilitaire line copie une ligne (jusqu'à un retour à la ligne) de l'entrée standard vers la sortie standard. Il affiche toujours au moins un retour à la ligne et renvoie 1 si une fin de fichier est détectée ou si une erreur de lecture est survenue.

VOIR AUSSI
read(1)

DISPONIBILITÉ
La commande line fait partie du paquet util-linux, elle est disponible sur <ftp://ftp.kernel.org/pub/linux/utils/util-linux/>.

TRADUCTION
Cette page de manuel a été traduite et est maintenue par Florentin Duneau <fduneau AT gmail DOT com> et les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.